Pagamenti
Cronologia fatturazione in sola lettura.
GET/api/v1/paymentsElenca pagamento
| Nome | Tipo | Obbligatorio | Descrizione |
|---|---|---|---|
| page | integer | No | Page number (default 1) |
| results_per_page | integer | No | Items per page (default 25, max 100) |
| search | string | No | Search term |
| search_by | string | No | Column to search |
| order_by | string | No | Sort column |
| order_type | string | No | asc or desc |
| datetime_start | string | No | ISO datetime filter start |
| datetime_end | string | No | ISO datetime filter end |
curl -X GET 'https://forqrcode.com/api/v1/payments' \ -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/payments/{id}Leggi un pagamento
| Nome | Tipo | Obbligatorio | Descrizione |
|---|---|---|---|
| id | integer | Sì | — |
curl -X GET 'https://forqrcode.com/api/v1/payments/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'Nomi dei parametri ed esempi JSON sono in inglese. Sostituisci YOUR_API_KEY con la chiave del tuo account.